@charset "utf-8";
/* CSS Document Concejo */
/* footer */
footer{
	position:relative; width:100%; height: auto;  padding-top: 2%; padding-bottom: 2%; background-color: rgb(200,200,200); color: rgb(77,77,77); z-index:200;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
	-moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
	}
.foo-content{ 
	position:relative; width: 100%; padding-left: 3%; padding-right: 3%; 
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	
	-moz-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
}
.foo-item{ 
	border-right: 1px solid rgb(77,77,77); /*padding: 2%;*/ width: calc(31% - 1px); text-align: left;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: start;
	-ms-justify-content: start;
	justify-content: start;
	
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
	-moz-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
}
.foo-item:last-of-type{ 
	border-right: none;
}
.foo-item-title{
	font-weight: bold; font-size: 18px;
}
.foo-item-content{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: start;
	-ms-justify-content: start;
	justify-content: start;
	
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	
	-moz-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
}
.foo-item-img-content{
	margin-top: 10px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: start;
	-ms-justify-content: start;
	justify-content: start;
	
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	
	-moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}
.foo-item-img-content img{
	margin-right: 10px;
}
.foo-item-txt-content{
	
}
.foo-item p{
	margin:0px; font-size: 16px; width: 100%;
}
.icon{
	width: 32px; height: 32px; cursor:pointer;
}

@media all and (max-width: 1000px) {
	footer{
		position:relative; width:100%; height: auto;  padding-top: 5%; padding-bottom: 5%;
	}
	.icon{
		width: 24px; height: 24px; cursor:pointer;
	}
	.foo-content{ 
		position:relative; width: 100%; padding-left: 5%; padding-right: 5%; 
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;

		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;

		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;

		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

		/*-moz-box-align: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;*/
}
	.foo-item{ 
		border-right: none; width: 100%;
	}
	.foo-item:last-of-type{ 
		margin-top: 20px;
	}
}
